---
apiVersion: v1
kind: Service
metadata:
  name: kszkepzes-frontend
  namespace: devteam-kszk-bme-hu
spec:
  type: ClusterIP
  ports:
    - port: 3000
      targetPort: 3000
      name: front
      protocol: TCP
  selector:
    app: kszkepzes-frontend
